Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 20:40:06 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Please reply on this. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 6, 2021, 3:09 PM AparnA HarisH &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi again ..<div dir="auto"><br></div>
<div dir="auto">It's not possible for me to visit any store .. there's money in my app's my credit tab. Please deduct it from there. </div>
<div dir="auto"><br></div>
<div dir="auto">Or should I return it to you? </div>
<div dir="auto">I've few other items to be returned which are not scheduled yet. I can send the extra item with those items. &#128077;</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know. </div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Aparna Harish</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Dec 6, 2021, 2:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Aparna,<br><br>Thank you for contacting us.<br> <br>​We would like to ask you please to visit the nearest store to you and pay the price of the item.</div>
<div dir="ltr">
<br>Please feel free to contact us if you have any further questions.<br> <br>Your Friends<br>The Support Team.<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3525089